<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="x-apple-disable-message-reformatting">
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <title></title>
    <!--[if mso]>
  <style type="text/css">
    table {border-collapse:collapse;border-spacing:0;margin:0;}
    div, td {padding:0;}
    div {margin:0 !important;}
  </style>
  <noscript>
    <xml>
      <o:OfficeDocumentSettings>
        <o:PixelsPerInch>96</o:PixelsPerInch>
      </o:OfficeDocumentSettings>
    </xml>
  </noscript>
  <![endif]-->
    <style type="text/css">
        @media screen and (max-width: 350px) {
            .three-col .column {
                max-width: 100% !important;
            }
        }

        @media screen and (min-width: 351px) and (max-width: 460px) {
            .three-col .column {
                max-width: 50% !important;
            }
        }

        @media screen and (max-width: 460px) {

            .two-col .column,
            .two-col img {
                max-width: 100% !important;
            }
        }

        @media screen and (min-width: 461px) {
            .three-col .column {
                max-width: 33.3% !important;
            }

            .two-col .column {
                max-width: 50% !important;
            }

            .sidebar .small {
                max-width: 16% !important;
            }

            .sidebar .large {
                max-width: 84% !important;
            }
        }
    </style>
</head>

<body style="margin:0;padding:0;word-spacing:normal;background-color:#ffffff;">
    <div role="article" aria-roledescription="email" lang="en"
        style="-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: #868686;">
        <table width="100%" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation">
            <tbody>
                <tr>
                    <td align="center">
                        <!-- [if mso]>
          <table role="presentation" align="center" style="width:660px;">
          <tr>
          <td style="padding:20px 0;">
          <![endif]-->
                        <div class="outer"
                            style="width: 96%; max-width: 660px; margin: 20px auto; background-color: #ffffff;">
                            <table role="presentation" width="100%"
                                style="background: #ffffff; border-spacing: 0px; -webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px;">
                                <tbody>
                                    <tr>
                                        <td
                                            style="padding: 0px 0px 0px 0px; margin: 0; font-family: Arial,sans-serif; font-size: 6px; line-height: 6px; font-weight: bold;">
                                            <a href="https://www.thefutzbutler.com"><img
                                                    src="https://tfbmailerassets.s3.eu-west-2.amazonaws.com/TFB-mailshot-new_header.jpg"
                                                    width="660" alt="The Futz Butler" style="width: 100%; height: auto;"
                                                    align="&rdquo;" texttop="" /></a></td>
                                    </tr>
                                    <tr>
                                        <td
                                            style="padding: 0px; margin: 0; font-family: Arial,sans-serif; font-size: 24px; line-height: 28px; font-weight: bold;">
                                            <a
                                                href="https://www.thefutzbutler.com/news/kayvan-moghaddassi-joins-the-futz-butler"><img
                                                    src="https://s3.amazonaws.com/agilecrm/panel/uploaded-logo/1618937581502?id=tinymce_image_upload"
                                                    width="660" /></a></td>
                                    </tr>
                                    <tr>
                                        <td
                                            style="padding: 10px 30px; text-align: left; background: url('https://tfbmailerassets.s3.eu-west-2.amazonaws.com/square_2-08.png') no-repeat;">
                                            <h1
                                                style="margin-top: 30px; margin-bottom: 16px; font-family: Arial,sans-serif; font-size: 26px; line-height: 32px; font-weight: bold;">
                                                Headline for hero story goes here</h1>
                                            <p
                                                style="margin: 0 0 20px 0; font-family: 'Courier New', Courier, monospace; font-size: 12px; line-height: 20px;">
                                                "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
                                                veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                                                commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                                                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                                                occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                                                mollit anim id est laborum.<br /><br /> <a
                                                    href="https://www.thefutzbutler.com/news/kayvan-moghaddassi-joins-the-futz-butler"
                                                    style="background: #fcfd34; border: 1px solid #868686; text-decoration: none; padding: 10px 25px; color: #000000; border-radius: 4px; display: inline-block; mso-padding-alt: 0; text-underline-color: #ffffff; float: right; font-weight: bold;"><span>Read
                                                        more &gt;&gt; </span></a><br /><br /></p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            <table role="presentation" width="100%" style="background: #383838;">
                                <tbody>
                                    <tr>
                                        <td style="padding: 10px 30px; text-align: left;">
                                            <h1
                                                style="margin-top: 30px; margin-bottom: 16px; font-family: Arial,sans-serif; font-size: 26px; line-height: 32px; font-weight: bold; color: #fcfd34;">
                                                Recent Work</h1>
                                            <a href="https://www.thefutzbutler.com/work/hellmanns"> <img
                                                    src="https://tfbmailerassets.s3.eu-west-2.amazonaws.com/Hellmanns.jpg?987e6"
                                                    width="640" alt="The Futz Butler"
                                                    style="width: 100%; height: auto;" /></a>
                                            <h2
                                                style="margin-top: 10px; margin-bottom: 0px; font-family: Arial,sans-serif; font-size: 20px; line-height: 32px; font-weight: bold; color: #fcfd34;">
                                                Hellmann's</h2>
                                            <p
                                                style="margin: 0; font-family: 'Courier New', Courier, monospace; font-size: 12px; line-height: 20px; color: #ffffff;">
                                                <b><i>Nothing into Something</i></b><br /> Global TVC, Sound Design
                                                &amp; Audio Post - Dir. Keith Schofield / Caviar / Ogilvy</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 10px 30px; text-align: left;">
                                            
                                            <a href="https://www.thefutzbutler.com/work/hellmanns"> <img
                                                    src="https://tfbmailerassets.s3.eu-west-2.amazonaws.com/Hellmanns.jpg?987e6"
                                                    width="640" alt="The Futz Butler"
                                                    style="width: 100%; height: auto;" /></a>
                                            <h2
                                                style="margin-top: 10px; margin-bottom: 0px; font-family: Arial,sans-serif; font-size: 20px; line-height: 32px; font-weight: bold; color: #fcfd34;">
                                                Hellmann's</h2>
                                            <p
                                                style="margin: 0; font-family: 'Courier New', Courier, monospace; font-size: 12px; line-height: 20px; color: #ffffff;">
                                                <b><i>Nothing into Something</i></b><br /> Global TVC, Sound Design
                                                &amp; Audio Post - Dir. Keith Schofield / Caviar / Ogilvy</p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            
                            <table role="presentation" width="100%"
                                style="background: #ffffff; border-spacing: 0px; -webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px;">
                                <tbody>
                                    <tr>
                                        <td style="padding: 30px 0 0px 0;"><a href="https://www.thefutzbutler.com"> <img
                                                    src="https://tfbmailerassets.s3.eu-west-2.amazonaws.com/footer_09.jpg"
                                                    width="660" alt="The Futz Butler"
                                                    style="width: 100%; height: auto;" /></a></td>
                                    </tr>
                                    <tr>
                                        <td
                                            style="padding: 0px 0px 0px 0px; font-family: Arial,sans-serif; font-size: 10px; line-height: 10px; font-weight: bold; height: 134px; text-align: center;">
                                            <a href="https://www.instagram.com/thefutzbutler/" target="_blank"
                                                rel="noopener" title="The Futz Butler on Instagram "><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-instagram-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://www.facebook.com/thefutzbutler/" target="_blank"
                                                rel="noopener" title="The Futz Butler on Facebook "><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-facebook-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://twitter.com/thefutzbutler" target="_blank" rel="noopener"
                                                title="The Futz Butler on Twitter"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-twitter-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://vimeo.com/thefutzbutler" target="_blank" rel="noopener"
                                                title="The Futz Butler on Vimeo"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-vimeo-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://www.thefutzbutler.com/" target="_blank" rel="noopener"
                                                title="The Futz Butler website"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-link-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://www.linkedin.com/company/3099510/" target="_blank"
                                                rel="noopener" title="The Futz Butler on LinkedIn"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-linkedin-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://soundcloud.com/the-futz-butler" target="_blank"
                                                rel="noopener" title="The Futz Butler on Soundcloud"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-soundcloud-48.png"
                                                    height="24" width="24" class="" /></a>&nbsp; &nbsp; &nbsp; <a
                                                href="https://open.spotify.com/user/8r8e4ffghcdcks3o048t2tjc5?si=7tl66iZ3SfGPoxfdpfdthA"
                                                target="_blank" rel="noopener" title="The Futz Butler on Spotify"><img
                                                    src="https://cdn-images.mailchimp.com/icons/social-block-v2/dark-spotify-48.png"
                                                    height="24" width="24" class="" /></a></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <!-- [if mso]>
          </td>
          </tr>
          </table>
          <![endif]-->
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>